package com.ho.common.tools.util;

/**
 * @author fancl
 * @desc:
 * @date 2022/11/9
 */
public class FastUtils {

    //验证是否为 手机号(手机)
    public static boolean checkPhoneNumber(String strNumber){
        if(strNumber.matches("^[1][3,4,5,7,8,9][0-9]{9}$")){
            return true;
        }else{
            return false;
        }
    }
}
